.footnotes {
	color: #173332;	
	width: 100%;
	max-width: 1392px;
	margin: 50px auto;
}
.footnotes a, .footnotes ol {
	font-size: 11px;
	color: #173332;	
}
.footnotes ol li {
	margin-bottom: 5px;
}
article {
	counter-reset: footnotes;
}
[aria-describedby="footnote-label"] {
	counter-increment: footnotes;
	text-decoration: none; 
	color: inherit; 
	cursor: default;
	outline: none; 
}
[aria-describedby="footnote-label"]:after {
	content:  counter(footnotes); 
	vertical-align: super; 
	font-size: 11px;
	margin-left: 2px; 
	cursor: pointer;
	background: #F5E2CF;
	border-radius: 3px;
	padding: 0px 5px;
	color: #2E4746;
}
.formula .accordion-item:nth-child(1) [aria-describedby="footnote-label"]:after {
	content: '6';
}
.formula .accordion-item:nth-child(2) [aria-describedby="footnote-label"]:after {
	content: '7';
}
.formula .accordion-item:nth-child(3) [aria-describedby="footnote-label"]:after {
	content: '8';
}
.benefits .accordion-item:nth-child(1) [aria-describedby="footnote-label"]:after {
	content: '9';
}
.benefits .accordion-item:nth-child(2) [aria-describedby="footnote-label"]:after {
	content: '10';
}
.benefits .accordion-item:nth-child(3) [aria-describedby="footnote-label"]:after {
	content: '11';
}
.benefits .accordion-item:nth-child(4) [aria-describedby="footnote-label"]:after {
	content: '12';
}
.benefits .accordion-item:nth-child(5) [aria-describedby="footnote-label"]:after {
	content: '13';
}
.benefits .accordion-item:nth-child(6) [aria-describedby="footnote-label"]:after {
	content: '14';
}